Subject: FVWM: expansion for SnapAttraction

From: Sami Lehtinen <[email-masked]>
Date: Thu, 7 Jan 1999 03:52:48 +0200 (EET)

I made this patch to get the same behaviour as in vtwm (e.g. snap to
screen edges too). I added a simple configuration option for
SnapAttraction, Edges (ex. 'SnapAttraction 10 All Edges'). It's a bit
ad hoc, but works. (If this is going to be included in the
distribution, the configuration should probably be checked and rewritten.)

Enjoy,

-- 
[[email-masked]           --  Sami J. Lehtinen  --           [email-masked]]
[work:+358 9 43543214][gsm:+358 50 5170 258][http://www.iki.fi/~sjl]
[SSH Communications Security Ltd.                http://www.ssh.fi/]
--
Visit the official FVWM web page at <URL: http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].